var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":66,"id":6833,"methods":[{"el":53,"sc":5,"sl":51},{"el":64,"sc":5,"sl":55}],"name":"ResponseDate","sl":47}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_101":{"methods":[{"sl":55}],"name":"testHttpPostNoEntity","pass":true,"statements":[{"sl":57},{"sl":58},{"sl":59},{"sl":61},{"sl":62}]},"test_14":{"methods":[{"sl":55}],"name":"testHttpPostNoContentLength","pass":true,"statements":[{"sl":57},{"sl":58},{"sl":59},{"sl":61},{"sl":62}]},"test_151":{"methods":[{"sl":55}],"name":"testSimpleBasicHttpRequests","pass":true,"statements":[{"sl":57},{"sl":58},{"sl":59},{"sl":61},{"sl":62}]},"test_154":{"methods":[{"sl":51},{"sl":55}],"name":"testResponseDateNotGenerated","pass":true,"statements":[{"sl":52},{"sl":57},{"sl":58},{"sl":59}]},"test_161":{"methods":[{"sl":55}],"name":"testHttpPostIdentity","pass":true,"statements":[{"sl":57},{"sl":58},{"sl":59},{"sl":61},{"sl":62}]},"test_219":{"methods":[{"sl":55}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":57},{"sl":58},{"sl":59},{"sl":61},{"sl":62}]},"test_232":{"methods":[{"sl":55}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":57},{"sl":58},{"sl":59},{"sl":61},{"sl":62}]},"test_316":{"methods":[{"sl":55}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":57},{"sl":58},{"sl":59},{"sl":61},{"sl":62}]},"test_346":{"methods":[{"sl":55}],"name":"testHttpContent","pass":true,"statements":[{"sl":57},{"sl":58},{"sl":59},{"sl":61},{"sl":62}]},"test_363":{"methods":[{"sl":55}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":57},{"sl":58},{"sl":59},{"sl":61},{"sl":62}]},"test_397":{"methods":[{"sl":55}],"name":"testNoContentResponse","pass":true,"statements":[{"sl":57},{"sl":58},{"sl":59},{"sl":61},{"sl":62}]},"test_462":{"methods":[{"sl":51},{"sl":55}],"name":"testResponseDateGenerated","pass":true,"statements":[{"sl":52},{"sl":57},{"sl":58},{"sl":59},{"sl":61},{"sl":62}]},"test_516":{"methods":[{"sl":55}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":57},{"sl":58},{"sl":59},{"sl":61},{"sl":62}]},"test_73":{"methods":[{"sl":51},{"sl":55}],"name":"testResponseDateInvalidInput","pass":true,"statements":[{"sl":52},{"sl":57}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [154, 462, 73], [154, 462, 73], [], [], [151, 154, 462, 316, 346, 101, 161, 14, 232, 516, 363, 219, 73, 397], [], [151, 154, 462, 316, 346, 101, 161, 14, 232, 516, 363, 219, 73, 397], [151, 154, 462, 316, 346, 101, 161, 14, 232, 516, 363, 219, 397], [151, 154, 462, 316, 346, 101, 161, 14, 232, 516, 363, 219, 397], [], [151, 462, 316, 346, 101, 161, 14, 232, 516, 363, 219, 397], [151, 462, 316, 346, 101, 161, 14, 232, 516, 363, 219, 397], [], [], [], []]
